@media screen {
div#downloads div#productNavigation 
{
	margin-bottom:5px;
	background-color:#fff;
}

div#downloads div#productNavigation ul 
{
	background-color:#fff;
	overflow: hidden;	
	position:relative;
	left:0px;
}

div#downloads div#productNavigation li 
{
	/*height:15px;*/
	background: #fff url(/images/northstar/productNavigationSeperator.png) no-repeat scroll 5px 5px;
	position:relative;
	left:-17px;
}

div#downloads div#productNavigation li.current 
{
	font-weight: bold;
}

div#downloads div#productNavigation li a
{
	color: #252525;
}

div#downloads h1
{
	color: #6c726a;
	font-weight:normal;
}

div#downloads div.FileListing h3
{
	font-size: 12px;
	color: #6c726a;
	font-weight: bold;
	text-transform: uppercase;
}

div#downloads div.FileListingItemDescription
{
	color: #006e97;
}
}